<div class="modal fade" id="shareModal" tabindex="-1" role="dialog" aria-labelledby="sharePhotoModal" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="photo-title"></h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <div class="input-group">
          <input type="text" class="form-control" id="photo-url" readonly>
          <div class="input-group-append">
            <button id="copy-photo-url" class="btn btn-outline-secondary" type="button">Copy</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
